#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.1
visibility:           public
id:                   yesod-auth-1.6.11.1-DSOUy1hx3nL7etZ7nSSBl6
key:                  yesod-auth-1.6.11.1-DSOUy1hx3nL7etZ7nSSBl6
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  40d6f243c04ec6a7af7ea808f9372bf1
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.11.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.11.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.1-DSOUy1hx3nL7etZ7nSSBl6
depends:
    aeson-2.1.2.1-A4BCifdqKBRKymWAxMJ7G4
    authenticate-1.3.5.1-GSzH0HFfQrh6DBRtHtfZxN base-4.15.1.0
    base16-bytestring-1.0.2.0-9D56NZe6o4J55Lq4iVKJS0
    base64-bytestring-1.2.1.0-D7qbdpqh7ZAHvyipCqb2En binary-0.8.8.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-4eTAdhXUE0R5xA2sIwi8oW
    blaze-markup-0.8.2.8-ActSCos5vfUGl6XR2uv198 bytestring-0.10.12.1
    conduit-1.3.5-Jq81tBeR2eG6Vm9Wfmg9Au
    conduit-extra-1.3.6-I8CI6oY9nYmKiOjCCNlWYj containers-0.6.4.1
    cryptonite-0.30-4MCpj4dYqpxaFTiHyWFMU
    data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU
    email-validate-2.3.2.19-EMrhLBpor3fLjMh0BNl81p
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    http-client-0.7.13.1-CPidKKE2PI0BlQUMbH0bc3
    http-client-tls-0.3.6.3-3Q4ebUfOymuAU54v6KsBnm
    http-conduit-2.3.8.2-7WzHrMHuhoc4TLcRbDBMPu
    http-types-0.12.3-GFhxs6XVQ6bETbOR4vEFmW
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    network-uri-2.6.4.2-18lVeOrHqdkDTTcK9hqBly
    nonce-1.0.7-FybD6b4JlOH2PKHXQRLzCj
    persistent-2.13.3.5-HNzgFHi1yJnKFZmW2q1NyC
    random-1.2.1.1-K0OGGZ2RgxUBJhcMzCddDt
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.1.0-42YLw2AsjygJrCMmpUfOsa template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.24.0-KW7QcS6oOTdEVZjzWJlJSE
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj
    unordered-containers-0.2.19.1-Km0aDxhChoIJJSbiufyazz
    wai-3.2.3-40yTuIdxUrZ96EIYcW5OHq
    yesod-core-1.6.24.4-Ajftaabl0WKCZpVx2S1EP8
    yesod-form-1.7.4-423y6aMDTZuJ3vPChe5DiS
    yesod-persistent-1.6.0.8-GYjoAU4hAyeKRk4dwDDWyO

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

